Sound Data Management Training - Feature #471
Feature # 466 (New): WP1 Training material design
Feature # 468 (New): WP1.2 Online Reference Material

WP1.2a Draft Online Material

2012-06-07 01:54 PM - Steve Welburn

Status: Closed Start date: 2012-06-01
Priority: Normal Due date: 2012-10-26
Assignee: Steve Welburn % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 2012-09-26 11:59 AM - Steve Welburn
- Subject changed from WP1.2b Online Reference Material to WP1.2b Darft Online Material

#2 - 2012-09-26 12:00 PM - Steve Welburn
- Subject changed from WP1.2b Darft Online Material to WP1.2b Draft Online Material

#3 - 2012-09-26 12:07 PM - Steve Welburn
- Due date changed from 2013-01-31 to 2012-08-31
- Start date changed from 2012-11-01 to 2012-06-01

#4 - 2012-09-26 12:08 PM - Steve Welburn
- Subject changed from WP1.2b Draft Online Material to WP1.2a Draft Online Material

#5 - 2012-09-26 12:15 PM - Steve Welburn
- % Done changed from 0 to 80

#6 - 2012-09-26 01:21 PM - Steve Welburn
- Due date changed from 2012-08-31 to 2012-09-30

#7 - 2012-11-27 01:11 PM - Steve Welburn
- Status changed from New to Closed

- % Done changed from 80 to 100

#8 - 2012-11-27 01:16 PM - Steve Welburn
- Due date changed from 2012-09-30 to 2012-10-26
